body {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    color: #3a3a3a;
}

.content {
    box-sizing: border-box;
    width: 100%;
    padding: 0.5rem;
}

.header {
    background: linear-gradient(to top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 70%), url("img/nz_background.png") center;
    background-size: cover;
    height: 20%;
    color: white;
    position: relative;
    border-bottom: 3px solid #54b472;
}

h1 {
    font-family: 'Patua One', cursive;
    font-weight: normal;
    position: absolute;
    bottom: 0.5rem;
    left: 0.5rem;
    font-size: 2rem;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 1.5rem;
    height: 40px;
    line-height: 40px;
    font-weight: normal;
    font-family: 'Patua One', cursive;
    margin: 0;
    text-align: right;
    padding-right: 0.5em;
    color: white;
    text-shadow: 0 0 2px rgba(0,0,0,0.8);
    background: linear-gradient(to left, rgba(255, 197,0,1) 0%,rgba(255, 197,0,1) 30%,rgba(255, 197,0,0) 100%), url("img/maori2.png") -70px 0;
    background-size: cover;
}

.row {
    position: relative;
    border-bottom: 1px solid #E4E4E4;
    min-height: 30px;
    margin-bottom: 0.5em;
    padding-bottom: 0.3em;
}
.day :first-child, .day :last-child {
    border-bottom: none;
}

.text {
    display: inline-block;
    margin-left: 65px;
    /*margin-right: 35px;*/
}

.arrow_box {
    font-size: 15px;
    position: absolute;
    width: 40px;
    background: #000000;
    color: white;
    height: 30px;
    line-height: 30px;
    border-radius: 5px 0 0 5px;
    padding-left: 0.3rem;
}
.arrow_box:after {
    left: 100%;
    top: 50%;
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 10px;
    border-color: transparent transparent transparent #000000;
    position: absolute;
    margin-top: -15px;
}

.aqua {
    background: #54b472;
}
.aqua:after {
    border-color: transparent transparent transparent #54b472;
}

a {
    color: #54b472;
    text-decoration: none;
}

.icon {
    position: absolute;
    right: 0;
    top: 0;
    width:30px;
    height: 30px;
    background-size: 30px;
}

.icon-cafe { background-image: url("icon/cafe.png") }
.icon-car { background-image: url("icon/car.png") }
.icon-fountain { background-image: url("icon/fountain.png") }
.icon-home { background-image: url("icon/home.png") }
.icon-hotel { background-image: url("icon/hotel.png") }
.icon-info { background-image: url("icon/info.png") }
.icon-marker { background-image: url("icon/marker.png") }
.icon-meal { background-image: url("icon/meal.png") }
.icon-menu { background-image: url("icon/menu.png") }
.icon-settings { background-image: url("icon/settings.png") }
